. locations.include
#These need to be done each time you want to make new install images
echo "Do you want to build new install images? y or n"
read answer
echo "Do you want to build cd iso images? y or n"
read cdiso
if [ $answer = "y" ] ; then
	echo "You indicated you wanted to make new install images, making them now."
	echo "Your new install images will be in ../../images/"
        echo "Creating hdlist now "
        ./build.hdlist.site.sh
	./build.release.site.sh
	./make.updates.img.sh
	./make.products.img.sh
fi
# These should be done just before rsyncing up
echo "Creating hdlist now"
./build.hdlist.site.sh
echo "Creating rpmdb rpm now"
./make.rpmdb-site.sh
echo "Creating comps.rpm now"
cd $RELEASEDIR/$ARCH/sites/$SITE/base/
sh scripts/make.comps.rpm.sh
cd ../build/scripts 
if [ "$cdiso" = "y" ] ; then
	echo "making the cd isos"
	cd buildisoimages
	sh make.cdisos.sh
else
	echo "skipping the making of the cd isos"
fi
